CREATE TABLE "T_RELACION_VINCULAR" 
   (	"ID_RELACION_VINCULAR" NUMBER(10,0) NOT NULL ENABLE, 
   "ID_LEGAJO" NUMBER(10,0),
   "POSEE_LEGAJO" NUMBER(1,0),
   "ID_LEGAJO_FAMILIAR" NUMBER(10,0),
   "ID_TIPO_VINCULO_FAMILIAR" NUMBER(10,0),
   "APELLIDO_Y_NOMBRE" VARCHAR2(100),
  "DOCUMENTO" VARCHAR2(8),
  "SEXO" VARCHAR2(1),
  "ID_ESTADO_CIVIL" NUMBER(10,0),
  "REPRESENTANTE_LEGAL" NUMBER(1,0),
  "TELEFONO" VARCHAR2(30),
  "DIRECCION" VARCHAR2(200),
  "ID_ESTUDIO_CURSADO" NUMBER(10,0),
  "ID_SITUACION_LABORAL" NUMBER(10,0),
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_RELACION_VINCULAR" PRIMARY KEY ("ID_RELACION_VINCULAR"),
   CONSTRAINT "FK_REL_VINC_LEGAJO" FOREIGN KEY ("ID_LEGAJO") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_REL_VINC_LEG_FAM" FOREIGN KEY ("ID_LEGAJO_FAMILIAR") REFERENCES "T_LEGAJO" ("ID_LEGAJO"),
   CONSTRAINT "FK_REL_VINC_TPO_VIN_F" FOREIGN KEY ("ID_TIPO_VINCULO_FAMILIAR") REFERENCES "T_TIPO_VINCULO_FAMILIAR" ("ID_TIPO_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_REL_VINC_ESTADO_CIV" FOREIGN KEY ("ID_ESTADO_CIVIL") REFERENCES "T_ESTADO_CIVIL" ("ID_ESTADO_CIVIL"),
   CONSTRAINT "FK_REL_VINC_ESTU_CURS" FOREIGN KEY ("ID_ESTUDIO_CURSADO") REFERENCES "T_ESTUDIO_CURSADO" ("ID_ESTUDIO_CURSADO"),
   CONSTRAINT "FK_REL_VINC_SIT_LAB" FOREIGN KEY ("ID_SITUACION_LABORAL") REFERENCES "T_SITUACION_LABORAL" ("ID_SITUACION_LABORAL"),
   CONSTRAINT "FK_REL_VINC_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_REL_VINC_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;